.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.m1{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.525528px;}
._0{margin-left:-1.317166px;}
._3{width:1.175976px;}
._4{width:2.683193px;}
._2{width:52.549198px;}
._6{width:64.799539px;}
._5{width:126.348314px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.680000px;}
.fs3{font-size:35.520000px;}
.fs4{font-size:39.360000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.y31{bottom:5.398316px;}
.y18{bottom:29.678018px;}
.y1a{bottom:32.756492px;}
.y1c{bottom:34.295729px;}
.y17{bottom:46.643548px;}
.y19{bottom:47.792676px;}
.y1b{bottom:49.331913px;}
.y16{bottom:54.356695px;}
.y0{bottom:78.702957px;}
.y1e{bottom:83.258734px;}
.y3{bottom:86.349929px;}
.y32{bottom:92.901227px;}
.y1d{bottom:102.795699px;}
.y2f{bottom:118.857527px;}
.y1f{bottom:157.277419px;}
.y15{bottom:169.601724px;}
.y2c{bottom:174.232542px;}
.y14{bottom:188.109190px;}
.y40{bottom:188.883627px;}
.y2b{bottom:192.740008px;}
.y3f{bottom:207.391094px;}
.y13{bottom:270.989765px;}
.y2a{bottom:275.620582px;}
.y12{bottom:289.497231px;}
.y42{bottom:290.271668px;}
.y29{bottom:294.128048px;}
.y41{bottom:308.779134px;}
.y10{bottom:400.131102px;}
.y3d{bottom:413.233313px;}
.y11{bottom:501.519142px;}
.y3e{bottom:514.242037px;}
.ye{bottom:609.071069px;}
.y3b{bottom:622.173281px;}
.yf{bottom:710.443305px;}
.y3c{bottom:723.545516px;}
.y27{bottom:819.923423px;}
.yd{bottom:821.472297px;}
.y39{bottom:832.646318px;}
.y28{bottom:920.916342px;}
.yc{bottom:922.844532px;}
.y3a{bottom:934.034358px;}
.y24{bottom:1014.970937px;}
.yb{bottom:1016.899127px;}
.y36{bottom:1028.088953px;}
.y23{bottom:1033.478403px;}
.ya{bottom:1035.406594px;}
.y35{bottom:1046.596419px;}
.y26{bottom:1116.358977px;}
.y9{bottom:1117.892047px;}
.y38{bottom:1129.081873px;}
.y25{bottom:1134.866444px;}
.y8{bottom:1136.399513px;}
.y37{bottom:1147.589339px;}
.y20{bottom:1187.675806px;}
.y33{bottom:1189.208105px;}
.y34{bottom:1192.687097px;}
.y7{bottom:1193.847789px;}
.y21{bottom:1194.238669px;}
.y4{bottom:1195.770968px;}
.y5{bottom:1198.864476px;}
.y22{bottom:1201.544745px;}
.y6{bottom:1215.042463px;}
.y2{bottom:1288.294035px;}
.y2d{bottom:1293.302242px;}
.y1{bottom:1314.117600px;}
.y30{bottom:1316.812903px;}
.y2e{bottom:1317.203013px;}
.hb{height:25.441935px;}
.h5{height:25.859531px;}
.h3{height:27.240469px;}
.h6{height:33.844219px;}
.hc{height:34.945313px;}
.h2{height:40.536563px;}
.h7{height:41.273438px;}
.h4{height:52.417969px;}
.h9{height:82.546875px;}
.ha{height:1211.061828px;}
.h8{height:1233.548387px;}
.h1{height:1253.625672px;}
.h0{height:1351.891935px;}
.w3{width:202.379032px;}
.w2{width:897.053091px;}
.w1{width:898.659274px;}
.w0{width:956.000000px;}
.x10{left:-0.003084px;}
.x11{left:21.205853px;}
.xf{left:27.366271px;}
.x14{left:30.838710px;}
.x8{left:33.922581px;}
.x0{left:38.548387px;}
.x1{left:42.010803px;}
.xb{left:48.187026px;}
.x2{left:50.107892px;}
.xe{left:51.647129px;}
.x5{left:54.741023px;}
.x13{left:98.298387px;}
.xd{left:106.393548px;}
.x4{left:109.487056px;}
.xc{left:233.217742px;}
.x6{left:356.952282px;}
.x3{left:358.500000px;}
.x12{left:360.437056px;}
.x9{left:471.070156px;}
.xa{left:696.193123px;}
.x7{left:863.092219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.096505pt;}
._0{margin-left:-1.093413pt;}
._3{width:0.976208pt;}
._4{width:2.227387pt;}
._2{width:43.622431pt;}
._6{width:53.791751pt;}
._5{width:104.884960pt;}
.fs1{font-size:26.298377pt;}
.fs3{font-size:29.486059pt;}
.fs4{font-size:32.673741pt;}
.fs5{font-size:39.846025pt;}
.fs0{font-size:46.221389pt;}
.fs2{font-size:59.769038pt;}
.fs6{font-size:79.692050pt;}
.y31{bottom:4.481280pt;}
.y18{bottom:24.636480pt;}
.y1a{bottom:27.192000pt;}
.y1c{bottom:28.469760pt;}
.y17{bottom:38.720000pt;}
.y19{bottom:39.673920pt;}
.y1b{bottom:40.951680pt;}
.y16{bottom:45.122880pt;}
.y0{bottom:65.333333pt;}
.y1e{bottom:69.115200pt;}
.y3{bottom:71.681280pt;}
.y32{bottom:77.119680pt;}
.y1d{bottom:85.333333pt;}
.y2f{bottom:98.666667pt;}
.y1f{bottom:130.560000pt;}
.y15{bottom:140.790720pt;}
.y2c{bottom:144.634880pt;}
.y14{bottom:156.154240pt;}
.y40{bottom:156.797120pt;}
.y2b{bottom:159.998400pt;}
.y3f{bottom:172.160640pt;}
.y13{bottom:224.955520pt;}
.y2a{bottom:228.799680pt;}
.y12{bottom:240.319040pt;}
.y42{bottom:240.961920pt;}
.y29{bottom:244.163200pt;}
.y41{bottom:256.325440pt;}
.y10{bottom:332.159040pt;}
.y3d{bottom:343.035520pt;}
.y11{bottom:416.323840pt;}
.y3e{bottom:426.885440pt;}
.ye{bottom:505.605440pt;}
.y3b{bottom:516.481920pt;}
.yf{bottom:589.757120pt;}
.y3c{bottom:600.633600pt;}
.y27{bottom:680.639360pt;}
.yd{bottom:681.925120pt;}
.y39{bottom:691.200960pt;}
.y28{bottom:764.476160pt;}
.yc{bottom:766.076800pt;}
.y3a{bottom:775.365760pt;}
.y24{bottom:842.553280pt;}
.yb{bottom:844.153920pt;}
.y36{bottom:853.442880pt;}
.y23{bottom:857.916800pt;}
.ya{bottom:859.517440pt;}
.y35{bottom:868.806400pt;}
.y26{bottom:926.718080pt;}
.y9{bottom:927.990720pt;}
.y38{bottom:937.279680pt;}
.y25{bottom:942.081600pt;}
.y8{bottom:943.354240pt;}
.y37{bottom:952.643200pt;}
.y20{bottom:985.920000pt;}
.y33{bottom:987.192000pt;}
.y34{bottom:990.080000pt;}
.y7{bottom:991.043520pt;}
.y21{bottom:991.368000pt;}
.y4{bottom:992.640000pt;}
.y5{bottom:995.208000pt;}
.y22{bottom:997.432960pt;}
.y6{bottom:1008.637760pt;}
.y2{bottom:1069.445760pt;}
.y2d{bottom:1073.603200pt;}
.y1{bottom:1090.882560pt;}
.y30{bottom:1093.120000pt;}
.y2e{bottom:1093.443840pt;}
.hb{height:21.120000pt;}
.h5{height:21.466657pt;}
.h3{height:22.613008pt;}
.h6{height:28.094950pt;}
.hc{height:29.008996pt;}
.h2{height:33.650435pt;}
.h7{height:34.262134pt;}
.h4{height:43.513494pt;}
.h9{height:68.524268pt;}
.ha{height:1005.333333pt;}
.h8{height:1024.000000pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.240000pt;}
.w3{width:168.000000pt;}
.w2{width:744.666667pt;}
.w1{width:746.000000pt;}
.w0{width:793.600000pt;}
.x10{left:-0.002560pt;}
.x11{left:17.603520pt;}
.xf{left:22.717440pt;}
.x14{left:25.600000pt;}
.x8{left:28.160000pt;}
.x0{left:32.000000pt;}
.x1{left:34.874240pt;}
.xb{left:40.001280pt;}
.x2{left:41.595840pt;}
.xe{left:42.873600pt;}
.x5{left:45.441920pt;}
.x13{left:81.600000pt;}
.xd{left:88.320000pt;}
.x4{left:90.888000pt;}
.xc{left:193.600000pt;}
.x6{left:296.315200pt;}
.x3{left:297.600000pt;}
.x12{left:299.208000pt;}
.x9{left:391.047360pt;}
.xa{left:577.927680pt;}
.x7{left:716.474880pt;}
}
